Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openorb.policy
Interface ProfilePriorityPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  ProfilePriorityPolicy

public interface ProfilePriorityPolicyOperations
extends PolicyOperations

Interface definition : ProfilePriorityPolicy

Author:
  OpenORB Compiler

Method Summary
`byte` | `find_priority(int tag)` Operation find_priority
`ProfilePriorityValue` | `value()` Read accessor for value attribute

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### value

    public ProfilePriorityValue value()

  Read accessor for value attribute
  Returns:
    the attribute value

### find_priority

    public byte find_priority(int tag)

  Operation find_priority

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD